@charset "gb2312";
/*-----------------------------------------------
基础样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
body {
	margin:0px 0px 10px 0px;
	padding:0;
	background:#fff;
	color:#000;
	font-family: "宋体", verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	line-height:150%;
}

img {
	border:0;
}

form, ul, li {
	margin:0;
}

input.input-text {
	border: 1px solid #A09AC1;
	height:14px;
	text-indent: 2px;
	font-size: 9pt;
	line-height:120%;
	background-color: #FFFFFF;
}

.textPadding{
	margin:0px;
	padding:10px;
}



/*-----------------------------------------------
链接样式一
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
a { 
   	text-decoration:none;
}

a:link {
	color:#000;
	text-decoration:none;
}

a:visited {
	color:#000;
	text-decoration: none;
}

a:hover {
	color:#E87400;
	text-decoration: underline;
}







/*-----------------------------------------------
页首样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageHead {
	margin-right: auto;
	margin-left: auto; 

	width:760px;
	height:45px;
	border:1px solid #000;
	border-bottom:none;
	background: url("/images/__templates_logo.gif") no-repeat;
	background-color:#FFF;
	clear:both;
}

/*-----------------------------------------------
页首搜索部样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageHeadSearch {
	margin-right: auto;
	margin-left: auto; 

	width:760px;
	height:38px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background: url("/images/__templates_searchBar.gif") no-repeat;
	background-color:#336CA1;
	text-align:right;
	clear:both;
}
#pageHeadSearchRight {
	width:380px;
	height:38px;
	padding-right:20px;
	float:right;
}
#pageHeadSearchLeft {
	width:360px;
	height:20px;
	text-align:left;
	padding-top:18px;
	color:#FFFFFF;
	float:left;
}
#pageHeadSearchLeft ul {
	text-align: left;
	font-size:12px;
	margin: 0;
	padding-left:10px;
	list-style: none;
	list-style-position: outside; 
}

#pageHeadSearchLeft li {
	list-style: none;
	list-style-position: outside; 
	background: url("/images/__templates_navLiBg.gif") no-repeat;
	background-position: 0 5px;
	margin:0;
	padding:0 10px 0 15px;
	float: left;
}
#pageHeadSearchLeft a:link {
	color:#fff;
}
#pageHeadSearchLeft a:visited {
	color:#fff;
}
#pageHeadSearchLeft a:hover {
	color:#D6EBFF;
}

/*-----------------------------------------------
页首风格图片样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageStylePhoto {
	margin-right: auto;
	margin-left: auto; 

	width:760px;
	height:70px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background: url("/images/__templates_pageStylePhoto.gif") no-repeat;
	clear:both;
}


/*-----------------------------------------------
页首导航样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageNav {
	margin-right: auto;
	margin-left: auto; 

	width:740px;
	height:23px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background: url("/images/__templates_navBackground.gif") repeat-x;
	background-color:#5292CC;
	line-height:23px;
	padding-left:20px;
	text-align:left;
	color:#FFFFFF;
	clear:both;
}
#pageNav ul {
	list-style-type: none;
}

#pageNav li {
	margin: 0px 0px 0px 10px;
	padding:0px 0px 0px 16px;
	background:url("/images/__templates_navLiBg.gif") no-repeat 0px 6px;
	float: left;
}
#pageNav a:link {
	color:#fff;
}
#pageNav a:visited {
	color:#fff;
}
#pageNav a:hover {
	color:#000;
}

/*-----------------------------------------------
页内容样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageContain {
	margin-right: auto;
	margin-left: auto; 
	width:762px;
	clear:both;
}
/*-----------------------------------------------
页左背景颜色样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#containLeftBg{
	width:760px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background: url("/images/__templates_pageLeftBg.gif") repeat-y;
	float: left;
}
/*-----------------------------------------------
页右侧内容样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#containRight{
	width:560px;
	padding: 0px;
	text-align:left;
	float: right;
}
/*-----------------------------------------------
页左侧内容样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#containLeft{
	width:200px;
	padding: 0px;
	text-align:left;
	float: left;
}
/*-----------------------------------------------
页尾样式
Author:   Drifter
Version:  2005 03 20
HomePage: www.loyaa.com 
----------------------------------------------- */
#pageFooter {
	margin-right: auto;
	margin-left: auto; 
	
	width:760px;
	height:50px;
	background: url("/images/__templates_footerBar.gif") no-repeat;
	background-color:#fff;
	border:1px solid #000;
	border-bottom:none;
	border-right:none;
	text-align:left;
	color:#FFFFFF;
	clear:both;
}

body {	margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
.lanse12 { font-family: "黑体";font-size: 12px;color: #154697;}
.baise12 { font-family: "黑体";font-size: 12px;color: #FFFFFF;}
.baise14 { font-family: "黑体";font-size: 14px;color: #FFFFFF;}
.lanse121 {font-family: "黑体";font-size: 12px;color: #313A7A;}
.huise12 { font-family: "宋体";font-size: 12px;color: #555555;}
.huise14 { font-family: "Microsoft YaHei";font-size: 17px;color: #404040;}
.lanse14 { font-family: "Microsoft YaHei";font-size: 17px; color: #404040;}
.lanse18 { font-family: "黑体";font-size: 18px; color: #004499;}
.hongse14 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #CA0000;}
.chulanse14 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #0066CC;}
.chuhuangse14 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #FF6600;}
.chuhuise14 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #666666;}
.chulvse14 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #209761;}
.chu1 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #9A9D30;}
.chu2 { font-family: "黑体";font-size: 14px; font-weight:bold; color: #CC0099;}
.heise20 { font-family: "黑体";font-size: 20px;color: #004499; }

.lanse12 a:link {color: #154697;text-decoration: none;}
.lanse12 a:visited {text-decoration: none;color: #154697;}
.lanse12 a:hover {text-decoration: underline;color: #154697;}
.lanse12 a:active {text-decoration: none;color: #154697;}

.baise12 a:link {color: #FFFFFF;text-decoration: none;}
.baise12 a:visited {text-decoration: none;color: #FFFFFF;}
.baise12 a:hover {text-decoration: underline;color: #FFFFFF;}
.baise12 a:active {text-decoration: none;color: #FFFFFF;}

.baise14 a:link {color: #FFFFFF;text-decoration: none;}
.baise14 a:visited {text-decoration: none;color: #FFFFFF;}
.baise14 a:hover {text-decoration: underline;color: #FFFFFF;}
.baise14 a:active {text-decoration: none;color: #FFFFFF;}

.lanse121 a:link {color: #313A7A;text-decoration: none;}
.lanse121 a:visited {text-decoration: none;color: #313A7A;}
.lanse121 a:hover {text-decoration: none;color: #313A7A;}
.lanse121 a:active {text-decoration: none;color: #313A7A;}

.huise12 a:link {color: #555555;text-decoration: none;}
.huise12 a:visited {text-decoration: none;color: #555555;}
.huise12 a:hover {text-decoration: underline;color: #555555;}
.huise12 a:active {text-decoration: none;color: #555555;}

.huise14 a:link {color: #555555;text-decoration: none;}
.huise14 a:visited {text-decoration: none;color: #555555;}
.huise14 a:hover {text-decoration: underline;color: #555555;}
.huise14 a:active {text-decoration: none;color: #555555;}

.lanse14 a:link {color: #404040;text-decoration: none;line-height: 32px;}
.lanse14 a:visited {text-decoration: none;color: #404040;}
.lanse14 a:hover {text-decoration: underline;color: #404040;}
.lanse14 a:active {text-decoration: none;color: #404040;}

.lanse18 a:link {color: #004499;text-decoration: none;}
.lanse18 a:visited {text-decoration: none;color: #004499;}
.lanse18 a:hover {text-decoration: underline;color: #004499;}
.lanse18 a:active {text-decoration: none;color: #004499;}

.heise20 a:link {color: #004499;text-decoration: none;}
.heise20 a:visited {text-decoration: none;color: #004499;}
.heise20 a:hover {text-decoration: none;color: #004499;}
.heise20 a:active {text-decoration: none;color: #004499;}

#listPagination{width:100%;text-align:center;overflow:hidden;font-family: "宋体";font-size:14px;padding-top:20px; padding-bottom:1px; float:left;}
#listPagination a{ display:inline-block; padding:2px 6px; margin:2px 2px; border:1px solid #c7c7c7;}
#listPagination a:hover{border:1px solid #d12a3c; background-color:#d12a3c; color:#fff; text-decoration:none;}
#listPagination a.shangpage{border:1px solid #c7c7c7; background-color:#ececec; color:#2a2a2a;}
#listPagination a.shangpage:hover{border:1px solid #d12a3c; background-color:#d12a3c; color:#fff; text-decoration:none;}
#listPagination a.on{border:1px solid #d12a3c; background-color:#d12a3c; color:#fff; text-decoration:none;}

#newsPagination{text-align:center !important;padding-right:1px !important;width:100%;overflow:hidden;font-family: "黑体";font-size:14px;padding-top:20px; padding-bottom:1px; margin:auto;}
#newsPagination a{ display:inline-block; padding:2px 6px; margin:2px 2px; border:1px solid #c7c7c7;}
#newsPagination a:hover{border:1px solid #FF6A00; background-color:#FF6A00; color:#fff; text-decoration:none;}
#newsPagination a.shangpage{border:1px solid #c7c7c7; background-color:#ececec; color:#2a2a2a;}
#newsPagination a.shangpage:hover{border:1px solid #d12a3c; background-color:#d12a3c; color:#fff; text-decoration:none;}
#newsPagination strong{border:0px solid #FF6A00; background-color:#FF6A00; color:#fff; text-decoration:none;padding:3px 4px;}

#lp__0 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__1 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__2 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__3 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__4 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__5 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__6 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__7 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__8 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__9 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__10 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__11 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__12 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__13 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__14 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__15 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__16 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__17 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__18 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__19 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__20 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__21 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__22 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__23 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__24 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__25 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__26 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__27 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__28 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__29 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__30 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__31 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__32 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__33 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__34 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__35 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__36 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__37 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__38 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__39 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__40 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__41 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__42 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__43 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__44 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__45 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__46 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__47 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__48 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__49 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }
#lp__50 { clear: both; display: block; margin:auto; height: auto; width:auto;  max-width:100%; }